@charset "utf-8";

/* --BODY-- */
body {
	font:12px/1.5 'メイリオ','Lucida Grande',Helvetica,osaka,Arial,sans-serif,Verdana,"Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック";
	margin:0;
	padding:0;
	background:#FFF;
	color:#333333;
}

	/* for IE7 */
	*+html body {
	font-family:'メイリオ', 'ＭＳ Ｐゴシック';
	font-size:75%;
	}
	
	/* for IE6 */
	* html body {
	font-family:'ＭＳ Ｐゴシック';
	font-size:75%;
	}

/* --OTHER TAGS-- */
a {
overflow:hidden;
}

a,a:link,a:visited,a:active{
	color:#333;
}
a:hover{
	color:#555555;
}

a img, img { 
border:0;
}

abbr, acronym {
border:0;
}

address, caption, cite, code, dfn, em, th, strong, var {
font-style:normal;
font-weight:normal;
}

blockquote, dd, div, dl, dt, h1, h2, h3, h4, h5, h6, li, ol, p, pre, span, td, th, ul {
margin:0;
padding:0;
}

p {
word-break:break-all;
}

caption, th {
text-align:left;
}

code, kbd, pre, samp, tt {
font-family:monospace;
line-height:100%;
}

	/* for IE7 */
	*+html code, kbd, pre, samp, tt {
	font-size:108%; 
	}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
	word-break:break-all;
	
	white-space: -pre-wrap;     /* Opera 4-6 */

	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */

}

strong {
	font-size:100%;
	font-weight:normal;
	word-break:break-all;
	
	white-space: -pre-wrap;     /* Opera 4-6 */

	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */

}

ol, ul {
list-style:none;
}

q:before, q:after {
content:'';
}

/* form */
button, fieldset, form, input, label, legend, select, textarea {
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
padding:0;
vertical-align:baseline;
}

/* tables still need 'cellspacing="0"' */
table {
border-collapse:collapse;
border-spacing:0;
font-size:100%;
}


/* clearfix */
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
	
.clear{
	zoom: 1;
}

	/* for IE6 */
	* html .clear {
	display:inline-block;
	}
	
	/* for IE7 */
	*+html .clear {
	display:inline-block;
	}
	


#fansfansBox{
	width:280px;
	padding:8px;
	background:#fefefe;
	border:2px solid #7BA108;
	border-radius: 8px;         /* CSS3 */
	-moz-border-radius: 8px;    /* Firefox */
	-webkit-border-radius: 8px; /* Safari,Chrome */
	height:580px;
	/*↓タブ無しのシンプルバージョン時↓*/
	height:200px;
}

#fansfansTitle{
	line-height:1.3;
	font-size:12px;
	margin-left:125px;
	min-height:160px;
}



#fansfansTitle p{
	font-size:10px;
	margin-top:6px;
}
#fansfansTitle .fansfansMore{
	text-align:right;
}

.fansfansImgMiddle{
	vertical-align:middle;margin-right:5px;height:22px;
}



#fansfansLeftside{
	margin-top:5px;margin-right:10px;float:left;width:160px;margin-right:-200px;
}

.fansfansItemImg{
	width:120px;
	display:block;
	position:absolute;
	top:10px;
	left:10px;
}
.fansfansItemImg img{
	width:110px;
	border:1px solid #ccc;
	background:#fff;
	padding:1px;
}


#fansfansRightside{
	float:left;margin-top:5px;margin-left:180px;
}

#fansfansComment{
	font-size:14px;background:url(/img/item/item_head.gif) no-repeat left;line-height:1;padding-left:10px;font-weight:bold;margin-bottom:10px;
}
.fansfansComments{
	margin-bottom:5px;width:100%;
}
.fansfansCommentsIcon{
	float:left;margin-right:5px;width:32px;margin-right:-32px;
}

.fansfansFukidashi{
	float:left;background:url(/img/blogparts/fukidashi.gif) no-repeat top left #fff;padding:5px 5px 5px 20px;margin-left:33px;
}
.fansfansCount{
	font-size:90%;padding:3px 5px 0 0;float:right;width:38px;text-align:right;
}

.fansfansCount span{
	color:#CC0000;font-weight:bold;
}

.fansfansAmazon{
	margin-top:10px;
}
#fansfansFanCount{
	margin-top:7px;padding:0px;text-align:center;
}
.fansfansFanCountRed{
	font-weight:bold;color:red;
}
#fansfansAmazonLink{
	text-align:right;
}

.fansfansBefan{
	margin-top:15px;
	text-align:center;
	position:absolute;
	margin-top:120px;
	left:10px;
}

#fansfansFooter a:hover img,
a:hover img.fansfansBefan,
a:hover img.fansfansItemImg{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
	
#fansfansFooter{
	text-align:left;margin-top:5px;
	position:absolute;
	top:560px;
	left:175px;
	
}
ul#fansfansTab {
	margin: 0;
	padding: 0;
	border-bottom: 2px #A1B97F solid;
}
ul#fansfansTab li {
	float: left;
	margin: 0 0 0 5px;
	position: relative;
	bottom: -2px;
	list-style-type: none;
	border: 1px #A1B97F solid;
	border-top: none;
	border-bottom: 2px #A1B97F solid;
	color:#A1B97F;
}
ul#fansfansTab li.none {
	border-bottom: 2px #fff solid;
	font-weight: bold;
}
ul#fansfansTab li a {
	color:#7BA108;
	display: block;
	padding: 3px 10px 5px;
	text-decoration: none;
	background: #fff;
	border-top: 3px #7BA108 solid;
}
ul#fansfansTab li a.blue {
	border-top: 3px #2384dc solid;
}
ul#fansfansTab li a.green {
	border-top: 3px #4cbb47 solid;
}
ul#fansfansTab li a.red {
	border-top: 3px #dd1d25 solid;
}
ul#fansfansTab li a.yellow {	
	border-top: 3px #ffd242 solid;
}
ul#fansfansTab li a:hover {
	position: relative;
	bottom:2px;
}
/* clerfix */
ul#fansfansTab:after {
    content:"";
    display:block;
    overflow:hidden;
}
ul#fansfansTab:after {
    clear:both;
}
ul#fansfansTab{
    zoom:1;
	margin-top:15px;
}
#fansfansTabBottom{
	margin-top:-1px;
	border: 2px #ddd solid;
	border-top: none;
	border: none;
	padding:8px 0px;
	clear:both;
}

div#fansfansTabBottom ul li{
    border-bottom: 1px dotted #A1B97F;
    font-size: 11px;
    padding: 0.2em 0 0.6em 0.2em;
}

p.fansfansMore{
	text-align:right;
	margin-top:3px;
}
p.fansfansMore a,
#fansfansAmazonLink a{
	color:#F60;
}

p.fansfansMore a:hover,
#fansfansAmazonLink a:hover{
	color:#F30;
}


div#fansfansPopup{
	width:260px;
	display:none;
	padding:10px;
	margin-top:10px;
	border:1px solid #7BA108;
	background: url("/img/item/icon_blog.gif") no-repeat 10px 13px;
}
.fansfansComment{
	padding-left:16px;
}

div#fansfansPopup textarea{
	width:100%;
	border:1px solid #ccc;
}

div.fansfansSocialcheck{
	margin:3px 0;
}
div.fansfansSocialcheck img{
	vertical-align:middle;
}
#fansfansPopup a{
	margin-right:5px;
}



div#fansfansLogin{
	width:430px;
	height:402px;
	padding:48px 10px 0px 10px;
	line-height:1.7;
	border:1px solid #7BA108;
	background:url(/img/item/blogparts_popup_head_bg.gif) no-repeat top;
}

div#fansfansLogin p.pls{
	margin:0 0px 10px;
	padding:10px;
	border:#F60 2px solid;
	text-align:center;
}
#socialLogin{
	text-align:center;
}
.BtnLogin{text-align:center;}
.fontGreen{color:#7BA108;}
.font16{font-size:16px;}
.font14{font-size:14px;}
.font18{font-size:18px;}
.m5{margin-top:5px}
.m10{margin-top:10px}
.m15{margin-top:15px}
.m20{margin-top:20px}
.m25{margin-top:25px}
.m30{margin-top:30px}
.m35{margin-top:35px}
.loginInput{
	border:1px solid #999;
	width:270px;
	padding:4px;
	font-size:15px;
}

p.pwLost{
	margin-left:127px;
	margin-right:127px;
}


div#fansfansLoginNg{
	width:430px;
	height:402px;
	padding:48px 10px 0px 10px;
	line-height:1.7;
	border:1px solid #7BA108;
	background:url(/img/item/blogparts_popup_head_bg.gif) no-repeat top;
}
.ngMessage{
	border:1px solid #FC3;
	background:#FFEBE8;
	padding:10px;
}
